.version.registration /* version checker */
{
	color: #000018;
	background-color: #9B4C6D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1123px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 6px;
	width: 0.01px;
}

#u1696
{
	z-index: 92;
	height: 34px;
	top: 0px;
}

#u1696-bw
{
	z-index: 92;
}

#u1720-4
{
	z-index: 107;
	width: 130px;
	margin-left: 105px;
	margin-top: 1px;
}

#pu1699-4
{
	width: 0.01px;
	padding-bottom: 21px;
	margin-left: 678px;
	margin-top: -23px;
}

#u1699-4
{
	z-index: 101;
	width: 187px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 78px;
}

#u1699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 187px;
	margin: 0px 0px 0px 78px;
}

#u1700
{
	z-index: 105;
	width: 1px;
	height: 20px;
	top: 6px;
	left: 50%;
	margin-left: 263px;
}

#u1698-4
{
	z-index: 97;
	width: 104px;
	min-height: 19px;
	top: 6px;
	left: 50%;
	margin-left: 276px;
}

#u1698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 104px;
	margin: 0px 0px 0px 276px;
}

#u1701
{
	z-index: 106;
	width: 1px;
	height: 20px;
	top: 7px;
	left: 50%;
	margin-left: 376px;
}

#u1697-4
{
	z-index: 93;
	width: 158px;
	min-height: 19px;
	top: 7px;
	left: 50%;
	margin-left: 386px;
}

#u1697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 158px;
	margin: 0px 0px 0px 386px;
}

#u1681
{
	z-index: 59;
	height: 124px;
	top: 34px;
}

#u1681-bw
{
	z-index: 59;
}

#u1694
{
	z-index: 90;
	width: 169px;
	top: 40px;
	left: 50%;
	margin-left: -580px;
}

#u1694_img
{
	padding-right: 8px;
}

#u1686
{
	z-index: 70;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -393px;
}

#u1687-4
{
	z-index: 71;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1688
{
	z-index: 75;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -243px;
}

#u1689-4
{
	z-index: 76;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1690
{
	z-index: 80;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: -93px;
}

#u1691-4
{
	z-index: 81;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1692
{
	z-index: 85;
	width: 150px;
	top: 119px;
	left: 50%;
	margin-left: 57px;
}

#u1693-4
{
	z-index: 86;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1682
{
	z-index: 60;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 224px;
}

#u1683-4
{
	z-index: 61;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1684
{
	z-index: 65;
	width: 150px;
	top: 120px;
	left: 50%;
	margin-left: 380px;
}

#u1685-4
{
	z-index: 66;
	width: 150px;
	min-height: 33px;
	margin-right: -10000px;
}

#u1687-4:hover,#u1689-4:hover,#u1691-4:hover,#u1693-4:hover,#u1683-4:hover,#u1685-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#pu1221
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 179px;
}

#u1221
{
	z-index: 55;
	width: 892px;
	min-height: 1214px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1719
{
	z-index: 56;
	width: 245px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 915px;
}

#u1224
{
	z-index: 57;
	width: 245px;
	height: 420px;
	background: #20D09A url("../images/u377-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, from(#29ABE2),color-stop(94%, #20D09A));
	background: -webkit-linear-gradient(left,#29ABE2 ,#20D09A 94%);
	background: linear-gradient(to right,#29ABE2 ,#20D09A 94%);
	border-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
}

#u1225
{
	z-index: 58;
	width: 245px;
	height: 420px;
	background: transparent url("../images/u1225-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(22%, rgba(41,171,226,0.37)),to(rgba(32,208,154,0.89)));
	background: -webkit-linear-gradient(left,rgba(41,171,226,0.37) 22%,rgba(32,208,154,0.89) );
	background: linear-gradient(to right,rgba(41,171,226,0.37) 22%,rgba(32,208,154,0.89) );
	border-color: #29ABE2;
	-webkit-transform: matrix(-1,0,0,-1,245,420);
	-ms-transform: matrix(-1,0,0,-1,245,420);
	transform: matrix(-1,0,0,-1,245,420);
	position: relative;
	margin-right: -10000px;
}

#u1706
{
	z-index: 11;
	min-height: 288px;
}

#u1706_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	padding-top: 30px;
	padding-bottom: 36px;
}

#pu1707-4
{
	width: 0.01px;
	left: 144px;
	position: relative;
}

#u1707-4
{
	z-index: 12;
	width: 260px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1717-4
{
	z-index: 40;
	width: 232px;
	min-height: 20px;
	margin-right: -10000px;
	left: 740px;
}

#ppu1708-4
{
	width: 0.01px;
	left: 144px;
	margin-top: 11px;
	position: relative;
}

#pu1708-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u1708-4
{
	z-index: 16;
	width: 248px;
	min-height: 19px;
}

#u1708-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 0px;
}

#u1709-4
{
	z-index: 20;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1710-4
{
	z-index: 24;
	width: 248px;
	min-height: 19px;
	margin-top: 10px;
}

#u1718-11
{
	z-index: 44;
	width: 232px;
	min-height: 84px;
	margin-right: -10000px;
	left: 740px;
}

#u1711-4
{
	z-index: 28;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1712-4
{
	z-index: 32;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1713-4
{
	z-index: 36;
	width: 248px;
	min-height: 19px;
	left: 144px;
	margin-top: 10px;
}

#u1709-4:hover,#u1710-4:hover,#u1711-4:hover,#u1712-4:hover,#u1713-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 248px;
	margin: 10px 0px 0px;
}

#u1706-bw
{
	z-index: 11;
	min-height: 288px;
	margin-top: 3px;
}

#u1703
{
	z-index: 2;
	min-height: 36px;
	padding-bottom: 18px;
}

#u1703_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u1704-4
{
	z-index: 3;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 124px;
}

#u1705-4
{
	z-index: 7;
	width: 225px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 392px;
}

#u1703-bw
{
	z-index: 2;
	min-height: 36px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

